apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: webapps
  name: webapps-deployment
spec:
  replicas: 1
  selector:
    matchLabels:
      app: webapps
  template:
    metadata:
      labels:
        app: webapps
    spec:
      containers:
      - image: marcoscianci/webapps
        name: webapps
        imagePullPolicy: Always
        ports:
        - containerPort: 5000
          name: http
        env:
        - name: APP_PORT
          value: "5000"
    

